Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

ICD doesn't work with CRS 3.0.2 and CCM 3.3

I have two servers, one with CCM 3.3 and the other with CRS 3.0(2).

IVR is configured on CRS and works perfectly, so JTAPI should work.

I configured ICD subsystem with all users, icd extensions, CTI enabling, rmjtapi etc., and the RM subsystem is working and IN_SERVICE.

I installed agent on a win2000 pc, and when i try to login with one of the configured users, i receive the "Unable to login to CTI manager".

Looking in the event viewer of CCM i notice the following text.

Any idea?

THX

****************

Error: kCtiIncompatibleProtocolVersion - Incompatible protocol version.

Message Version: 30000

Minimum Version: 40000

Current Version: 40000

CallManager Version:

QBE Client Version:

IPAddress: 10.10.53.151

App ID: Cisco CTIManager

Cluster ID: StandAloneCluster

Node ID: CCMPRI

Process ID: 11988

Process Name: CtiHandler

Explanation: The JTAPI/TAPI application version is not compatible with this version of CTIManager, so received message has been rejected.

Recommended Action: Verify correct version of application are being used; otherwise, contact TAC..

4 REPLIES
New Member

Re: ICD doesn't work with CRS 3.0.2 and CCM 3.3

ICD 3.02 does not work with CCM 3.3, you will need ICD 3.03 which just got released.

Michael

New Member

Re: ICD doesn't work with CRS 3.0.2 and CCM 3.3

i already know.

but "Desktop Supervisor" and IVR and "phone Agent", work fine.

Only "Desktop Agent" not work, and i think that a problem is only a Jtapi version.

There is a solution for this problem?

An other type of JTAPI, or....

Thanks

New Member

Re: ICD doesn't work with CRS 3.0.2 and CCM 3.3

It doesen't work with CCM3.2, even if you update the JTAPI from CCM plug-in page you won't get the RM-CM service running.

There is no solution.

New Member

Re: ICD doesn't work with CRS 3.0.2 and CCM 3.3

I have 3.2.3 version of CallManager and version 3.0(2) working together with no problems.

Is this what you are talking about?

103
Views
0
Helpful
4
Replies
CreatePlease login to create content